<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
VerboseMessages..::.Register Field
VerboseMessages Class See Also Send Feedback

Display additional information concerning support for Register

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool Register

Visual Basic (Declaration)

    Public Register As Boolean

Visual C++

    public:
    bool Register

# See Also

VerboseMessages Class
BerkeleyDB Namespace